- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# setesc Struct Reference

IO Manipulator to set the characters that need to be escaped. More...

Inheritance diagram for setesc:

[legend]

List of all members.

## Detailed Description

IO Manipulator to set the characters that need to be escaped.

This manipulator allow an user to control the characters that need to be escaped by the escaper manipulator.

See also:
  escaper, getesc (), iomanip.

Author:
  Thomas Claveirole <thomas.claveirole@lrde.epita.fr>

Definition at line 87 of file escaper.hh.